VERB
ADJ
VERB
PROPN
ADJ
NOUN
PROPN
,
NUM
NOUN
X
.
X
.
PROPN
ADJ
PROPN
„
NOUN
“
,
ADJ
NUM
VERB
PROPN
и
.
„
—
ADV
AUX
ти
VERB
!
како
VERB
што
NOUN
VERB
,
те
и
тај
с
он
!
како
AUX
VERB
да
тај
не
AUX
само
NOUN
,
NOUN
и
ADV
ADV
.
али
NOUN
и
NOUN
!
PROPN
AUX
VERB
него
ли
NOUN
VERB
,
и
VERB
се
од
ADJ
NOUN
,
NOUN
и
ADJ
,
ADJ
ADJ
NOUN
...
да
,
ADJ
AUX
NOUN
,
NOUN
NOUN
и
NOUN
;
NOUN
ADJ
,
ADJ
и
NOUN
ADJ
NOUN
са
ADJ
NOUN
ADJ
NOUN
и
ADJ
NOUN
,
ADJ
ADJ
,
ADJ
NOUN
од
NOUN
и
NOUN
,
с
ADJ
,
ADJ
NOUN
и
NOUN
;
NOUN
NOUN
што
поред
NOUN
VERB
поред
ADJ
NOUN
,
ADJ
NOUN
,
ADJ
и
ADJ
,
ADV
ADJ
NOUN
.
па
NOUN
ADJ
NOUN
кад
NOUN
NOUN
и
NOUN
VERB
,
кад
NOUN
VERB
NOUN
из
ADJ
NOUN
VERB
NOUN
од
NOUN
и
ADJ
,
ADJ
ADJ
NOUN
у
„
NOUN
“
;
NOUN
ADJ
NOUN
,
NOUN
од
NOUN
,
ADJ
NOUN
,
NOUN
,
ADJ
NOUN
са
ADJ
NOUN
,
NOUN
,
NOUN
и
„
NOUN
"
...
NOUN
NOUN
и
NOUN
!
хајде
да
VERB
:
AUX
AUX
NOUN
.
твој
NOUN
само
AUX
ти
VERB
,
мој
NOUN
само
ја
.
ADV
наш
AUX
AUX
ADJ
NOUN
,
преко
ко
се
VERB
на
ADJ
,
ADJ
,
NOUN
.
твој
ADJ
NOUN
,
ADV
ADJ
,
ADJ
и
ADV
VERB
,
VERB
се
у
NOUN
NOUN
,
и
од
она
се
VERB
само
NOUN
са
ADJ
NOUN
.
ADJ
NOUN
AUX
AUX
ADJ
,
ADJ
,
ADJ
,
ADJ
,
и
VERB
AUX
на
NOUN
.
са
NOUN
AUX
AUX
VERB
ADJ
NOUN
.
NOUN
AUX
AUX
ADJ
,
ADJ
,
са
ADJ
NOUN
,
и
испод
она
се
VERB
NOUN
VERB
у
сваки
NOUN
.
испред
NOUN
AUX
AUX
ADJ
NOUN
,
ADV
око
он
VERB
ADJ
NOUN
испод
који
AUX
VERB
ADJ
,
ADJ
NOUN
,
по
који
NOUN
ADJ
NOUN
VERB
.
PROPN
NOUN
AUX
AUX
ADJ
NOUN
,
ADV
на
сред
NOUN
ADJ
NOUN
„
NOUN
"
.
с
ADJ
NOUN
ADV
NOUN
,
ADV
иза
он
ваш
NOUN
VERB
ADJ
и
ADJ
NOUN
...
AUX
ли
,
VERB
ли
ADV
?
ви
AUX
са
NOUN
,
ADJ
NOUN
.
VERB
AUX
у
NOUN
ваш
NOUN
и
VERB
у
NOUN
.
NOUN
ти
и
ADJ
NOUN
VERB
,
VERB
ти
с
NOUN
VERB
.
ADV
од
ADJ
NOUN
у
NOUN
,
VERB
нешто
и
од
NOUN
твој
NOUN
,
ви
NUM
VERB
AUX
ADV
и
ADV
.
X
тај
AUX
AUX
ADV
,
од
VERB
ADJ
NOUN
ADJ
и
ADJ
ADJ
.
твој
NOUN
VERB
AUX
ADV
у
ADJ
NOUN
,
али
ти
AUX
VERB
и
VERB
ADV
ADJ
.
какав
AUX
AUX
ADV
?
у
NOUN
,
ADJ
,
ADJ
NOUN
са
ADJ
NOUN
,
ADJ
NOUN
,
у
ADJ
NOUN
и
ADJ
NOUN
,
VERB
AUX
ти
.
X
NOUN
тај
AUX
AUX
ADJ
и
ADJ
.
како
да
ти
не
VERB
кад
AUX
VERB
к
ми
?
VERB
преко
NOUN
,
ADJ
NOUN
AUX
VERB
у
NOUN
.
ADJ
ADJ
NOUN
VERB
AUX
ADV
,
и
NOUN
VERB
на
који
AUX
NOUN
VERB
.
твој
ADJ
NOUN
и
ADV
ADJ
NOUN
VERB
се
ADV
на
ADJ
,
ADV
на
ADJ
NOUN
.
на
твој
VERB
,
ADJ
NOUN
VERB
AUX
ADV
ADV
NOUN
,
ADV
ADJ
тај
ADJ
NOUN
VERB
по
NOUN
и
око
NOUN
.
VERB
ти
,
VERB
где
AUX
да
VERB
,
ADV
VERB
NOUN
да
ли
AUX
ADV
ADJ
,
па
ADV
VERB
се
,
и
VERB
NOUN
,
ADV
као
NOUN
,
VERB
на
наш
NOUN
.
—
ах
!
ево
ја
!
—
VERB
VERB
преда
ја
—
шта
AUX
ја
VERB
,
ADV
?
—
PROPN
ти
VERB
!
и
ти
не
VERB
на
ја
,
ADV
,
VERB
се
и
VERB
из
NOUN
твој
ADJ
NOUN
у
ADJ
NOUN
,
VERB
NOUN
који
ти
VERB
да
она
ADV
VERB
у
NOUN
.
и
ти
AUX
ADV
VERB
,
VERB
AUX
се
кад
AUX
тај
мој
NOUN
VERB
зашта
,
и
као
да
AUX
се
тај
ADV
VERB
.
X
VERB
AUX
и
ADV
.
јер
ADV
AUX
AUX
мој
NOUN
VERB
.
као
да
ADV
и
она
VERB
где
VERB
,
у
ADJ
NOUN
,
VERB
ADJ
NOUN
и
тај
ADV
да
она
се
само
NOUN
и
NOUN
VERB
,
VERB
по
свој
NOUN
и
NOUN
.
VERB
из
она
VERB
,
већ
ADJ
NOUN
,
ADJ
,
али
ADJ
NOUN
,
и
ADJ
NOUN
који
AUX
VERB
већ
да
се
VERB
.
ADV
AUX
VERB
ADJ
и
ADJ
NOUN
и
сваки
ADV
он
VERB
у
ADJ
NOUN
,
како
AUX
што
ADJ
VERB
.
ADJ
NOUN
AUX
VERB
у
ADJ
,
ADJ
,
ADJ
NOUN
,
који
AUX
AUX
ADV
VERB
.
у
она
AUX
AUX
VERB
сав
наш
VERB
NOUN
:
ADJ
ADJ
NOUN
,
по
NOUN
ADJ
NOUN
,
ADJ
NOUN
за
NOUN
,
ADJ
NOUN
за
ADJ
NOUN
,
по
NOUN
ADJ
NOUN
,
—
„
NOUN
“
...
AUX
AUX
ADJ
ADJ
NOUN
,
ADJ
NOUN
;
ADJ
ADJ
NOUN
ADJ
NOUN
,
PROPN
,
PROPN
,
PROPN
,
и
тај
ADJ
,
VERB
са
ADJ
,
ADJ
NOUN
.
и
сав
тај
VERB
,
VERB
у
ADJ
NOUN
,
VERB
с
NOUN
од
ADJ
NOUN
,
NOUN
и
NOUN
што
AUX
VERB
на
NOUN
и
VERB
ADJ
NOUN
ADV
и
ADJ
NOUN
.
ADV
AUX
она
AUX
у
тај
NOUN
и
VERB
и
VERB
NOUN
.
само
ја
и
она
VERB
AUX
од
мој
NOUN
.
NOUN
ја
AUX
AUX
VERB
пошто
AUX
VERB
ADV
сав
NOUN
на
VERB
NOUN
који
он
ADV
AUX
VERB
за
NOUN
,
NOUN
који
AUX
он
ADV
VERB
ADV
ради
NOUN
,
да
се
не
VERB
како
ништа
не
„
VERB
"
,
већ
VERB
NOUN
.
PROPN
ја
AUX
ADV
за
NOUN
VERB
.
ADV
AUX
NOUN
VERB
ADV
NOUN
.
дакле
,
од
ADJ
ADJ
ADJ
и
ADJ
NOUN
сам
AUX
ја
AUX
VERB
.
она
AUX
ADV
VERB
ADJ
,
како
не
AUX
и
они
ми
VERB
и
VERB
наш
NOUN
који
AUX
већ
ADJ
NOUN
VERB
.
али
ко
AUX
VERB
,
тај
AUX
AUX
VERB
ADV
код
ADJ
,
јер
AUX
она
ADV
VERB
ADJ
NOUN
и
NOUN
за
NOUN
.
AUX
AUX
ADJ
и
ADJ
.
у
ADJ
њен
ADJ
,
ADJ
NOUN
VERB
се
неки
ADJ
и
ADJ
NOUN
.
ADV
она
AUX
VERB
ко
да
VERB
,
да
она
VERB
какав
ADJ
NOUN
.
сем
NOUN
и
NOUN
ADV
ADJ
пред
ADJ
AUX
VERB
да
VERB
.
и
сав
AUX
се
VERB
како
ја
VERB
на
NOUN
.
VERB
AUX
да
она
VERB
ADJ
NOUN
NOUN
,
који
AUX
VERB
од
мој
NOUN
,
свој
NOUN
,
кад
AUX
овај
VERB
.
PROPN
AUX
ја
и
неки
VERB
,
да
ли
VERB
код
она
ADJ
ADJ
,
ADJ
NOUN
?
од
тај
ништа
AUX
VERB
.
само
ADV
,
у
NOUN
,
VERB
се
из
NOUN
,
VERB
ја
NOUN
NOUN
.
и
ја
се
ADV
VERB
и
VERB
,
где
се
она
VERB
,
на
NOUN
VERB
ADJ
,
ADJ
NOUN
;
VERB
се
к
NOUN
и
ADV
VERB
.
VERB
она
NOUN
под
NOUN
,
NOUN
VERB
NOUN
,
ADV
он
NOUN
VERB
ADV
и
NOUN
VERB
NOUN
,
ADV
ADJ
NOUN
ADV
,
ADV
...
њен
ADJ
NOUN
само
NOUN
,
ADV
око
она
VERB
по
NUM
,
NUM
NOUN
ADJ
NOUN
.
NOUN
NOUN
NOUN
VERB
,
да
се
с
NOUN
из
NOUN
NOUN
не
VERB
.
ја
AUX
VERB
,
VERB
се
и
VERB
:
—
NOUN
!
—
X
?
—
VERB
се
она
и
VERB
NOUN
,
па
кад
VERB
да
AUX
тај
ја
,
она
ADV
VERB
.
—
PROPN
не
VERB
?
—
X
што
ти
?
—
VERB
AUX
.
—
VERB
ти
NOUN
,
VERB
.
PROPN
AUX
VERB
,
па
сам
се
VERB
на
NOUN
.
NOUN
VERB
око
себе
NOUN
,
ADV
она
VERB
.
_Ниси
ти
VERB
!
и
ја
AUX
да
се
VERB
.
и
VERB
да
VERB
из
NOUN
.
—
не
,
не
!
ех
,
што
AUX
ADJ
!
VERB
она
ADV
.
па
да
AUX
ја
VERB
,
VERB
NOUN
и
VERB
са
ја
.
ја
се
VERB
у
њен
NOUN
,
NOUN
она
VERB
,
VERB
NOUN
у
њен
ADJ
,
ADJ
NOUN
,
и
ADV
ADJ
,
VERB
на
NOUN
њен
NOUN
и
NOUN
VERB
она
NOUN
,
ADV
VERB
!
X
ти
?
AUX
AUX
сваки
NOUN
код
ми
.
твој
NOUN
,
VERB
на
NOUN
,
ADV
ти
AUX
VERB
код
ми
да
не
VERB
и
не
VERB
се
по
NOUN
и
NOUN
!
тај
AUX
AUX
ADJ
,
ADJ
,
ADJ
,
ADV
твој
NOUN
VERB
,
ADJ
,
ADV
се
VERB
и
AUX
у
NOUN
.
VERB
да
AUX
ништа
не
VERB
,
да
ништа
не
VERB
и
VERB
до
само
сав
NOUN
:
NOUN
,
NOUN
и
NOUN
NOUN
по
NOUN
.
ADV
AUX
и
она
ADV
са
ADJ
и
ADJ
NOUN
у
NOUN
и
тај
ADJ
NOUN
,
уз
NOUN
,
по
NOUN
као
да
се
шта
VERB
и
VERB
с
NOUN
сваки
.
мој
NOUN
ADV
ви
AUX
VERB
.
јер
ADV
што
AUX
ми
AUX
NOUN
,
ADV
што
од
NOUN
и
NOUN
AUX
VERB
ники
,
ADV
ви
AUX
она
VERB
и
VERB
се
с
ви
ADV
као
из
неки
NOUN
,
и
VERB
да
ви
VERB
неки
NOUN
и
тај
VERB
свој
NOUN
...
и
ADV
ја
,
ти
,
оне
,
сав
ја
,
ADJ
VERB
се
и
VERB
NUM
NOUN
.
ако
твој
NOUN
што
ADV
VERB
,
она
VERB
ми
.
и
,
тај
не
AUX
VERB
ADV
NOUN
,
она
ADV
и
VERB
ADV
у
NOUN
,
VERB
AUX
:
—
PROPN
,
'
NOUN
,
да
VERB
.
ја
он
NOUN
...
али
ти
VERB
ADV
.
ADV
да
VERB
!
PROPN
VERB
,
VERB
,
и
ма
да
AUX
ADJ
NOUN
,
она
ADV
VERB
NOUN
,
како
AUX
тај
VERB
да
она
тај
VERB
само
из
NOUN
,
те
тај
да
твој
NOUN
VERB
по
NOUN
,
NOUN
.
X
кад
ја
што
год
ADV
VERB
,
ADV
NOUN
VERB
,
по
ја
ви
.
—
на
,
VERB
она
.
неки
VERB
PROPN
,
јер
ја
AUX
NOUN
ADJ
NOUN
VERB
.
и
ADV
ја
AUX
сав
NOUN
,
ADV
.
ADV
ADV
ти
код
ми
,
VERB
се
,
ADJ
у
наш
ADJ
NOUN
,
VERB
на
NOUN
мој
NOUN
,
VERB
.
у
тај
VERB
са
NOUN
твој
NOUN
.
VERB
она
ADV
,
ADV
,
са
ADJ
NOUN
,
VERB
под
NOUN
NOUN
од
свој
NOUN
.
—
'
VERB
NOUN
!
—
VERB
ADV
,
па
кад
ти
VERB
ADJ
,
са
ADJ
NOUN
и
ADJ
NOUN
на
ADJ
NOUN
,
она
се
VERB
од
толики
твој
NOUN
,
па
VERB
и
VERB
ти
од
она
.
—
PROPN
AUX
,
'
NOUN
,
не
VERB
на
NOUN
него
AUX
VERB
?
ADV
ти
и
ADV
VERB
,
па
ADV
и
овај
...
—
нека
,
нека
—
NOUN
AUX
NOUN
.
неки
VERB
.
VERB
се
.
VERB
,
PROPN
,
VERB
се
...
.
VERB
,
ADV
VERB
ники
да
ти
VERB
.
и
твој
NOUN
,
VERB
ти
ADJ
на
NOUN
,
ADV
уз
NOUN
ADJ
.
ADV
VERB
NOUN
.
мој
NOUN
AUX
VERB
код
ко
AUX
тај
NOUN
VERB
и
на
чији
NOUN
.
после
она
VERB
од
ко
AUX
ADJ
NOUN
тај
NOUN
VERB
.
онда
она
VERB
ADJ
наш
NOUN
,
NOUN
,
NOUN
;
VERB
она
ADV
AUX
тај
ADV
VERB
,
с
који
се
NOUN
VERB
,
на
који
AUX
NOUN
тај
ADV
VERB
...
и
ADV
,
VERB
се
,
па
VERB
да
VERB
сав
NOUN
,
NOUN
и
NOUN
где
AUX
AUX
,
кад
AUX
VERB
на
NOUN
с
NOUN
...
ADV
VERB
,
VERB
до
NOUN
о
сав
ADJ
NOUN
„
NOUN
“
:
шта
AUX
пре
они
AUX
,
код
који
VERB
,
из
који
AUX
NOUN
VERB
,
како
AUX
се
VERB
...
VERB
она
,
ADV
твој
NOUN
VERB
AUX
ADV
,
VERB
она
у
NOUN
,
ADV
на
NOUN
она
се
VERB
NOUN
што
мој
NOUN
тај
она
VERB
и
VERB
.
ADV
се
ти
VERB
и
ADV
VERB
.
твој
NOUN
VERB
што
год
од
ваш
NOUN
,
ADV
и
с
онај
што
ја
VERB
,
VERB
ADV
.
после
NOUN
ти
VERB
ADV
,
VERB
NOUN
са
NOUN
,
ADJ
NOUN
тај
VERB
NOUN
,
VERB
NOUN
,
па
чак
ми
и
NOUN
VERB
.
ја
и
ти
VERB
,
ADV
оне
NUM
NOUN
NOUN
до
неки
NOUN
.
па
VERB
ли
кад
VERB
NOUN
,
NOUN
ADJ
?
тај
AUX
ADJ
NOUN
када
NOUN
VERB
и
NOUN
,
као
ADV
.
у
NOUN
,
пошто
се
да
NOUN
,
да
онај
ADJ
NOUN
ADJ
NOUN
,
ја
ADV
VERB
по
NOUN
„
NOUN
“
.
ADV
VERB
ви
.
NOUN
NOUN
у
NOUN
NOUN
,
NOUN
и
ADJ
:
NOUN
,
NOUN
,
NOUN
.
VERB
ви
,
VERB
ви
ја
у
мој
NOUN
VERB
од
ваш
NOUN
и
NOUN
.
кад
VERB
ADV
сав
NOUN
у
NOUN
VERB
и
VERB
,
ADV
VERB
што
AUX
ADJ
за
ја
.
кад
VERB
NOUN
да
се
VERB
на
NOUN
,
твој
NOUN
VERB
,
и
да
не
AUX
VERB
да
она
AUX
да
VERB
у
NOUN
с
она
,
VERB
од
она
што
год
да
она
VERB
.
—
PROPN
,
'
NOUN
.
VERB
ако
VERB
што
да
ти
VERB
.
—
X
VERB
ништа
PROPN
.
сав
AUX
VERB
.
али
хајдемо
,
можда
AUX
ја
уз
NOUN
што
VERB
.
и
оне
VERB
.
NOUN
и
NOUN
VERB
NOUN
с
NOUN
,
NOUN
и
NOUN
.
око
она
се
VERB
и
VERB
ка
NOUN
NOUN
,
PROPN
и
PROPN
,
VERB
ADJ
NOUN
за
NOUN
и
NOUN
за
NOUN
.
VERB
они
и
VERB
ко
AUX
што
ADV
и
ADJ
и
ADJ
NOUN
VERB
пред
NOUN
NOUN
.
ја
VERB
код
NOUN
,
VERB
ти
да
VERB
те
да
ADV
VERB
,
као
што
AUX
се
и
VERB
.
ти
VERB
с
ADJ
NOUN
свашта
.
VERB
ја
где
VERB
NOUN
са
NOUN
и
од
сваки
по
нешто
VERB
.
—
PROPN
не
VERB
?
VERB
ти
ADV
.
и
ADV
VERB
па
сав
VERB
у
NOUN
,
VERB
она
око
NOUN
.
ја
ти
не
VERB
,
већ
ADV
VERB
и
VERB
.
ти
се
VERB
.
—
VERB
.
ADV
AUX
ADV
да
VERB
.
ако
ли
не
?
—
AUX
ни
ја
!
ево
,
VERB
!
—
X
ADV
,
ADV
,
VERB
ADV
ADV
NOUN
NOUN
,
VERB
ти
пред
ја
ADJ
NOUN
.
ADV
на
она
VERB
NOUN
,
NOUN
,
па
ADV
NOUN
и
NOUN
(
ADV
оне
AUX
AUX
ADV
ADJ
,
јер
AUX
NOUN
VERB
)
.
и
да
AUX
сав
тај
VERB
као
ADJ
NOUN
,
тај
ја
у
NOUN
VERB
VERB
NOUN
NOUN
.
и
тек
ADV
VERB
NOUN
,
али
ADV
NOUN
с
NOUN
и
NOUN
.
ја
AUX
VERB
,
VERB
NOUN
и
ADJ
NOUN
,
ADV
ти
само
VERB
,
VERB
,
VERB
спроћу
ја
,
VERB
NOUN
,
и
VERB
што
AUX
ADV
.
-
ево
,
VERB
!
VERB
ти
ADV
и
VERB
ја
.
—
X
што
ти
не
VERB
?
VERB
ти
,
VERB
оно
у
NOUN
што
ја
VERB
.
—
X
такав
AUX
NOUN
—
VERB
ја
ADV
—
NOUN
NOUN
VERB
ADV
да
да
...
она
VERB
и
ADV
,
да
VERB
,
што
VERB
од
он
.
и
за
тај
,
пошто
ја
VERB
сав
NOUN
NOUN
и
NOUN
,
ти
све
ADV
VERB
.
ADJ
NOUN
да
се
не
AUX
VERB
.
ADV
VERB
,
VERB
NOUN
на
NOUN
,
ADV
и
ADV
VERB
NOUN
од
NOUN
да
не
AUX
VERB
који
NOUN
или
NOUN
што
да
VERB
.
и
тај
ADV
,
ADV
,
са
ADJ
NOUN
,
ADJ
NOUN
,
VERB
да
се
не
VERB
,
тај
у
NOUN
сав
тај
VERB
.
ADV
,
пошто
VERB
ADJ
NOUN
,
VERB
се
за
NOUN
,
VERB
се
,
VERB
ADV
,
у
NOUN
и
NOUN
,
да
ми
NOUN
VERB
,
VERB
NOUN
и
NOUN
NOUN
...
.
да
VERB
,
док
се
наш
NOUN
,
VERB
с
NOUN
,
VERB
с
NOUN
.
AUX
ли
да
AUX
ADV
AUX
?
PROPN
.
X
после
?
мој
NOUN
AUX
VERB
да
ја
VERB
оно
што
мој
NOUN
AUX
AUX
,
да
VERB
ADJ
NOUN
,
VERB
и
ADV
ADJ
NOUN
VERB
већ
VERB
наш
NOUN
.
ADV
AUX
о
тај
она
VERB
.
она
AUX
само
VERB
о
ADJ
NOUN
,
сав
NOUN
VERB
на
ја
,
и
можда
баш
тај
она
AUX
и
VERB
NOUN
и
ADV
ADJ
NOUN
.
VERB
ја
у
NOUN
.
VERB
AUX
се
ADV
.
за
сав
NOUN
ADJ
NOUN
и
ADJ
NOUN
AUX
AUX
ништа
ADJ
.
X
и
ти
NOUN
NOUN
у
NOUN
,
али
AUX
ти
и
не
VERB
.
ADV
AUX
VERB
да
VERB
и
VERB
ADJ
NOUN
.
и
за
тај
се
ADV
VERB
NOUN
да
ADV
VERB
.
али
не
!
AUX
AUX
ти
само
код
свој
NOUN
већ
и
код
наш
.
ADV
ADV
,
ADV
AUX
наш
NOUN
VERB
,
па
ADV
ваш
;
ADV
AUX
ми
VERB
из
NOUN
VERB
и
VERB
,
па
ADV
ви
.
за
PROPN
,
PROPN
,
по
ADJ
NOUN
VERB
AUX
ти
код
ми
,
ADJ
NOUN
.
X
твој
NOUN
ADV
и
ADV
.
у
NOUN
AUX
VERB
са
NOUN
NOUN
,
ADV
у
NOUN
,
ADV
,
VERB
на
NOUN
.
тај
AUX
VERB
у
NOUN
NOUN
,
и
већ
VERB
VERB
којекакав
NOUN
,
VERB
наравно
да
AUX
ви
у
тај
ADV
VERB
.
VERB
ви
се
неки
NOUN
и
NOUN
NOUN
,
код
ми
.
ADV
AUX
ADV
VERB
где
VERB
о
тај
и
тај
ADV
са
неки
NOUN
ADJ
NOUN
:
—
ех
,
VERB
се
.
VERB
се
око
онај
ADJ
NOUN
,
па
она
не
VERB
да
VERB
.
али
'
NOUN
AUX
,
'
NOUN
!
зар
AUX
она
ADV
и
такав
да
VERB
?
ето
,
VERB
AUX
ја
тај
,
VERB
,
VERB
о
тај
,
али
AUX
ADV
VERB
.
и
NOUN
се
тај
VERB
ADJ
,
јер
AUX
AUX
VERB
о
NOUN
ма
какав
NOUN
,
ADV
ADV
AUX
AUX
да
VERB
овај
наш
NOUN
.
NUM
,
што
ви
AUX
VERB
,
ADV
ADV
,
што
AUX
ти
VERB
и
VERB
као
VERB
NOUN
.
и
,
као
што
VERB
,
сав
AUX
AUX
по
ADJ
.
ADV
AUX
ADV
VERB
,
NOUN
AUX
се
VERB
,
ти
AUX
што
год
VERB
или
VERB
,
ADV
ја
VERB
.
сав
AUX
AUX
по
ADJ
и
NOUN
AUX
VERB
,
VERB
NUM
за
ADJ
ADJ
,
ADJ
,
ти
наш
ADJ
NOUN
VERB
ADV
и
NOUN
.
само
AUX
се
наш
NOUN
сваки
NOUN
сав
ADV
VERB
и
VERB
у
NOUN
.
PROPN
AUX
VERB
и
VERB
у
NOUN
,
NOUN
VERB
и
VERB
;
NOUN
,
NOUN
,
NOUN
и
NOUN
сав
ADV
VERB
и
VERB
се
.
NOUN
се
VERB
и
VERB
.
преко
његов
ADJ
NOUN
VERB
се
ADJ
,
ADJ
NOUN
;
NOUN
VERB
ADJ
и
ADJ
.
X
и
ја
AUX
се
VERB
и
VERB
.
ја
и
ти
AUX
ADV
,
ADV
VERB
ADV
.
али
ја
,
ах
ја
!
већ
VERB
да
се
VERB
NOUN
који
,
ADJ
NOUN
мој
„
ADJ
NOUN
"
и
ADJ
ADJ
NOUN
у
ја
,
ADV
ADV
се
и
ADV
VERB
,
VERB
чак
до
—
NOUN
ја
AUX
већ
!
...
ADV
VERB
сав
онај
NOUN
и
NOUN
,
онај
NOUN
,
ADJ
NOUN
,
који
AUX
се
чак
и
VERB
?
...
ја
AUX
само
тај
VERB
,
да
ти
AUX
за
ја
,
да
AUX
ADV
ADV
,
ADV
,
ADV
!
и
да
AUX
чак
тај
ADV
од
ми
,
што
ти
VERB
да
AUX
код
ми
,
те
да
ми
VERB
,
да
ја
ADV
ADJ
NOUN
VERB
,
и
да
ја
VERB
VERB
се
ADV
и
VERB
да
VERB
сваки
мој
NOUN
,
VERB
се
ADJ
ако
ја
AUX
VERB
.
за
ти
AUX
NOUN
,
NOUN
и
ADJ
NOUN
.
ADV
ADV
ја
VERB
.
VERB
AUX
,
ADJ
,
VERB
NOUN
и
VERB
од
NOUN
NOUN
.
ти
VERB
ADV
,
на
NOUN
и
,
VERB
,
VERB
ја
.
—
VERB
ти
AUX
,
PROPN
?
—
PROPN
.
—
X
не
VERB
се
,
што
?
X
у
твој
ADJ
и
ADJ
NOUN
ADV
AUX
ADJ
NOUN
и
NOUN
што
AUX
ја
ADJ
,
да
ја
ADV
VERB
и
VERB
да
се
с
ти
VERB
и
VERB
.
тај
ја
AUX
VERB
!
као
што
VERB
,
по
NOUN
VERB
већ
да
VERB
,
VERB
о
ми
,
и
да
ми
,
и
ако
AUX
ADV
NOUN
,
VERB
ADJ
NOUN
.
да
,
AUX
AUX
NOUN
.
али
не
!
само
AUX
ти
AUX
NOUN
,
VERB
не
и
ја
.
ја
AUX
AUX
већ
VERB
.
но
тај
AUX
NOUN
NOUN
.
ADV
AUX
VERB
она
наш
NOUN
који
AUX
се
ти
VERB
ADV
.
али
и
тај
VERB
NOUN
.
ADV
ли
се
тај
NOUN
?
тек
што
NOUN
да
VERB
.
VERB
AUX
NUM
NOUN
ADJ
NOUN
и
VERB
ти
VERB
неки
NOUN
.
NOUN
AUX
VERB
кроз
NOUN
и
ADV
VERB
ADV
.
ADV
VERB
и
ти
?
VERB
до
ја
.
ADJ
NOUN
се
VERB
на
мој
NOUN
,
ADV
ADJ
NOUN
VERB
VERB
NOUN
који
VERB
.
—
PROPN
ли
?
—
VERB
ја
и
VERB
се
да
VERB
онај
,
што
VERB
.
ADV
ја
NOUN
VERB
на
твој
NOUN
и
ADV
се
VERB
,
кад
AUX
VERB
како
се
VERB
и
VERB
.
VERB
ADV
ADV
онај
NOUN
NOUN
тај
се
VERB
ADV
ADV
из
NOUN
.
VERB
ти
у
NOUN
и
тек
ADV
VERB
како
ти
AUX
оно
ADV
,
ADV
и
NOUN
;
како
ти
се
NOUN
VERB
од
NOUN
;
NOUN
се
VERB
и
VERB
,
ADV
на
NOUN
VERB
ADJ
,
ADJ
NOUN
.
ADV
и
NOUN
тај
се
VERB
;
ADJ
и
ADJ
NOUN
VERB
се
и
VERB
;
NOUN
ти
VERB
ADJ
и
ADJ
...
из
ADJ
ти
VERB
AUX
NOUN
,
NOUN
и
неки
ADJ
,
ADJ
NOUN
,
који
ADV
у
NOUN
ADV
не
VERB
.
—
PROPN
ја
VERB
ADV
?
—
VERB
ја
ти
VERB
.
—
ADV
!
X
NOUN
ја
VERB
ADJ
и
ADJ
NOUN
.
ADJ
NOUN
,
VERB
AUX
око
твој
NOUN
,
ти
се
VERB
и
ADV
VERB
.
—
VERB
!
NOUN
ја
AUX
!
NOUN
VERB
да
ја
VERB
.
VERB
ти
к
себе
VERB
,
ти
се
VERB
,
VERB
и
VERB
к
ја
,
ADV
:
—
X
шта
AUX
?
—
PROPN
!
VERB
ти
ADV
да
се
твој
NOUN
VERB
на
мој
.
ADJ
NOUN
AUX
ти
VERB
на
ја
.
VERB
ти
ADV
,
AUX
да
VERB
NOUN
,
NOUN
ми
се
VERB
,
ти
VERB
мој
ADJ
NOUN
и
VERB
,
NOUN
,
али
се
ADV
VERB
и
VERB
.
—
ух
!
—
PROPN
!
и
VERB
к
ти
.
ти
ја
,
VERB
NOUN
,
VERB
ADV
и
ADV
.
на
NOUN
ти
AUX
неки
ADJ
,
ADJ
NOUN
.
ADV
ти
AUX
ADV
VERB
и
VERB
се
ADJ
NOUN
.
VERB
ти
,
али
ја
ти
ADV
VERB
и
VERB
.
—
не
!
и
VERB
.
и
од
ADV
се
ти
VERB
.
AUX
тај
NOUN
VERB
ADJ
и
ADJ
.
NOUN
твој
ADJ
NOUN
VERB
ADV
и
ADJ
;
NOUN
ADJ
,
NOUN
ти
VERB
ADJ
NOUN
при
NOUN
ADJ
и
ADV
...
ADV
AUX
се
VERB
и
тај
сваки
NOUN
.
VERB
AUX
,
VERB
ми
и
VERB
ми
,
али
ADV
ја
се
не
VERB
ADV
ADV
и
ADV
.
VERB
AUX
да
VERB
сам
,
као
да
AUX
VERB
неки
NOUN
од
ја
.
VERB
наш
NOUN
и
NOUN
и
NOUN
се
ADV
VERB
на
твој
NOUN
.
PROPN
,
ADV
ADV
VERB
те
где
AUX
,
VERB
наш
NOUN
,
VERB
.
VERB
AUX
се
NOUN
на
NOUN
,
NOUN
ти
VERB
из
NOUN
,
ADV
ти
VERB
NOUN
,
VERB
NOUN
и
VERB
NOUN
и
тај
ADV
,
ADV
.
NOUN
ти
VERB
ADV
на
NOUN
него
ли
на
NOUN
.
—
VERB
ти
AUX
?
—
VERB
ти
ADV
,
јер
VERB
да
о
ја
VERB
.
—
PROPN
!
—
VERB
ти
,
и
VERB
NOUN
да
VERB
NOUN
.
—
да
не
VERB
о
PROPN
?
VERB
ја
твој
из
NOUN
,
ADJ
NOUN
,
ADV
у
ADJ
NOUN
и
ADJ
NOUN
.
тај
AUX
се
VERB
.
ADV
AUX
VERB
свој
ADJ
и
ADJ
NOUN
.
у
она
AUX
AUX
ADV
NOUN
и
NOUN
,
да
AUX
сваки
VERB
твој
ADJ
и
ADJ
NOUN
што
AUX
у
она
:
„
PROPN
ја
ADV
VERB
?
“
и
кад
AUX
ти
VERB
,
да
AUX
ја
баш
тај
ADV
и
VERB
,
VERB
AUX
ADV
NOUN
и
,
VERB
се
,
VERB
AUX
:
—
PROPN
да
VERB
шта
AUX
!
ето
ADV
AUX
тај
AUX
!
VERB
AUX
ја
:
да
AUX
VERB
ADJ
,
ADJ
и
ADJ
NOUN
од
твој
;
VERB
AUX
,
да
AUX
ја
VERB
и
VERB
ADV
ADJ
NOUN
...
VERB
AUX
ја
сав
тај
,
па
ипак
?
.
.
да
,
ти
AUX
AUX
ADJ
,
из
ADJ
NOUN
и
AUX
AUX
ADJ
од
ја
.
PROPN
ја
!
NOUN
!
али
и
ја
AUX
сав
тај
AUX
ADJ
.
јер
,
ADV
ADV
ADJ
и
ADJ
NOUN
да
можда
AUX
онај
AUX
шта
ADJ
,
ADV
ADV
,
VERB
ти
,
VERB
AUX
се
ADV
.
и
да
ADV
,
уз
ти
,
VERB
VERB
сав
NOUN
.
и
да
у
тај
ADJ
,
ADJ
,
ADJ
NOUN
,
под
ADJ
NOUN
и
ADJ
NOUN
VERB
као
што
AUX
и
мој
NOUN
...
али
NOUN
?
VERB
она
ADV
,
ADV
.
ADV
VERB
ADV
,
са
ADJ
NOUN
око
NOUN
.
ADJ
спроћу
ја
и
VERB
ја
за
NOUN
,
за
NOUN
из
ADJ
NOUN
.
да
ли
се
и
они
VERB
као
ја
?
ADV
,
како
она
AUX
пре
неки
NOUN
тај
и
тај
NOUN
VERB
:
—
X
,
’
NOUN
,
твој
NOUN
?
!
...
—
X
,
шта
VERB
ја
?
NOUN
на
тај
VERB
.
ADV
AUX
ADV
...
VERB
се
—
VERB
она
.
—
X
не
,
не
!
ADV
AUX
VERB
оно
.
не
VERB
он
...
VERB
се
чији
AUX
NOUN
!
VERB
AUX
NOUN
.
и
ADV
,
VERB
се
,
VERB
ADV
свој
ADJ
NOUN
,
VERB
да
VERB
,
већ
ADV
ADV
VERB
,
сав
NOUN
,
ADV
VERB
NOUN
наш
NOUN
,
VERB
NOUN
и
NOUN
наш
NOUN
;
VERB
наш
ADJ
NOUN
,
NOUN
у
који
AUX
AUX
и
VERB
,
NOUN
с
који
AUX
VERB
у
NOUN
,
као
:
VERB
,
NOUN
,
NOUN
и
NOUN
за
ADJ
NOUN
,
који
AUX
у
онај
ADJ
NOUN
VERB
и
VERB
NOUN
и
ADJ
NOUN
у
наш
NOUN
.
—
ех
,
не
VERB
што
ја
VERB
,
ADV
све
VERB
што
VERB
!
не
VERB
ти
ја
NOUN
.
PROPN
AUX
твој
VERB
.
ADV
AUX
NOUN
AUX
ADJ
.
ја
AUX
AUX
ADJ
,
ADJ
и
ADV
VERB
...
ADV
?
—
NOUN
ADV
VERB
—
VERB
ADV
.
NOUN
он
.
његов
NOUN
.
али
NOUN
он
што
ја
бар
ти
VERB
,
ти
NOUN
,
NOUN
мој
!
те
да
VERB
ко
AUX
ја
NOUN
VERB
.
и
да
VERB
,
кад
на
онај
NOUN
VERB
,
да
VERB
,
VERB
,
да
VERB
,
кад
ја
мој
NOUN
VERB
твој
NOUN
VERB
:
„
ADJ
,
ко
VERB
ADV
.
да
се
AUX
VERB
наш
NOUN
?
“
—
да
VERB
ADV
,
NOUN
,
да
он
VERB
:
ја
VERB
,
NOUN
,
ADV
ADJ
и
од
ти
и
од
ја
.
PROPN
се
наш
AUX
VERB
,
већ
се
ADV
ADV
VERB
и
VERB
...
и
NOUN
,
NOUN
—
VERB
да
AUX
VERB
.
NOUN
ADV
VERB
ја
тај
,
који
AUX
ADV
на
ти
VERB
?
ко
AUX
VERB
да
она
VERB
:
—
NOUN
!
не
VERB
се
,
али
ја
не
VERB
толики
да
AUX
.
NOUN
ја
AUX
од
толики
.
не
VERB
,
NOUN
,
NOUN
ја
AUX
!
...
AUX
ли
ја
тај
VERB
?
не
!
VERB
,
VERB
,
VERB
AUX
:
„
ADV
!
“
и
VERB
AUX
.
VERB
ли
,
кад
се
VERB
да
VERB
у
ADJ
NOUN
ради
ADJ
NOUN
?
тај
пре
неколик
NOUN
AUX
VERB
од
ми
.
с
NOUN
VERB
ја
NOUN
.
PROPN
,
NOUN
,
NOUN
,
сав
NOUN
,
ADJ
ADJ
NOUN
,
за
ADV
VERB
кроз
твој
NOUN
и
VERB
се
у
мој
NOUN
,
VERB
се
са
NOUN
,
NOUN
и
NOUN
,
који
AUX
ти
ADV
VERB
,
да
ники
не
VERB
.
X
кад
VERB
NOUN
за
NOUN
,
твој
NOUN
VERB
да
ја
VERB
ADJ
NOUN
,
ти
не
AUX
.
—
X
PROPN
?
...
—
VERB
VERB
мој
NOUN
.
NOUN
ти
се
VERB
,
VERB
.
и
,
ADV
ADJ
,
она
се
ADV
VERB
и
VERB
:
—
не
VERB
'
NOUN
.
VERB
ти
она
,
VERB
тек
на
неки
NOUN
,
па
AUX
ADV
и
NOUN
VERB
.
али
ја
AUX
VERB
,
VERB
и
са
неки
NOUN
VERB
AUX
тај
VERB
где
у
твој
NOUN
,
под
NOUN
у
NOUN
,
VERB
ADV
и
ADJ
NOUN
у
твој
„
NOUN
“
,
VERB
и
VERB
за
ја
!
PROPN
.
ах
!
—
PROPN
не
VERB
да
VERB
на
NOUN
NOUN
.
ADV
она
VERB
да
AUX
што
ADV
VERB
оно
што
AUX
.
X
AUX
AUX
ADV
VERB
,
што
се
не
VERB
ADV
ADV
VERB
.
ADV
VERB
и
овај
,
ADV
камо
ли
и
VERB
.
ја
AUX
VERB
NOUN
.
VERB
у
NOUN
,
у
ADJ
,
ADJ
NOUN
,
за
који
VERB
да
VERB
по
NOUN
,
VERB
оно
,
у
NOUN
,
VERB
се
по
ADJ
,
ADJ
NOUN
.
NOUN
!
да
ли
AUX
она
ADV
AUX
код
ја
?
у
шта
AUX
AUX
она
?
не
!
ја
AUX
VERB
NOUN
.
ја
ADV
не
VERB
NOUN
NOUN
,
NOUN
NOUN
и
ADJ
,
ADJ
,
NOUN
NOUN
у
ја
.
ADV
ја
NOUN
не
VERB
од
NOUN
и
NOUN
.
ADV
се
не
VERB
ADV
ADJ
,
ADJ
,
ADJ
,
да
AUX
VERB
да
се
VERB
ADV
да
NOUN
ја
NOUN
VERB
,
да
VERB
VERB
у
ADJ
,
ADJ
NOUN
;
да
ја
VERB
и
VERB
ADJ
NOUN
и
да
ја
ADV
VERB
ADJ
и
ADJ
NOUN
из
NOUN
.
PROPN
чак
AUX
VERB
,
ADV
он
AUX
VERB
нити
AUX
VERB
да
VERB
његов
NOUN
од
NOUN
ADJ
NOUN
...
зар
AUX
тај
NOUN
?
ADV
AUX
ADJ
,
VERB
и
ADJ
.
PROPN
ја
AUX
NOUN
и
VERB
.
мој
NOUN
AUX
ADJ
,
ADJ
и
ADJ
.
мој
NOUN
или
ADJ
или
ADV
ADJ
.
VERB
AUX
ADV
ADJ
NOUN
или
NOUN
.
па
и
сам
NOUN
AUX
ја
AUX
ADV
,
ADV
,
ADJ
.
ADV
AUX
VERB
сваки
NOUN
.
NOUN
ја
VERB
сав
ADJ
.
само
AUX
она
око
VERB
кад
AUX
ја
VERB
ADJ
и
VERB
.
у
NOUN
,
VERB
ја
у
NOUN
и
VERB
NOUN
и
NOUN
да
не
VERB
и
VERB
ја
шта
VERB
да
ја
се
за
ADV
NOUN
,
VERB
AUX
VERB
:
—
VERB
,
NOUN
,
VERB
се
.
не
VERB
и
не
VERB
ADV
.
ADV
ли
AUX
тај
ваш
NOUN
?
!
—
PROPN
,
NOUN
!
и
из
NOUN
VERB
ја
AUX
NOUN
NOUN
код
NOUN
ADJ
.
VERB
AUX
неки
NOUN
,
NOUN
NOUN
.
VERB
AUX
се
.
ти
AUX
ADV
VERB
.
и
ADV
с
NOUN
VERB
AUX
се
да
ја
ADV
ADJ
и
ADJ
NOUN
VERB
и
да
што
ADV
NOUN
и
NOUN
VERB
.
ви
NUM
VERB
AUX
ADV
NOUN
,
не
VERB
,
не
VERB
чак
ни
NOUN
да
VERB
.
и
ADV
AUX
VERB
за
ја
,
VERB
,
VERB
мој
NOUN
и
VERB
из
NOUN
ја
NOUN
.
с
ти
AUX
се
VERB
ADV
ADV
.
PROPN
ADV
VERB
и
VERB
ти
:
те
за
овај
,
те
за
онај
.
како
AUX
,
ADV
,
VERB
,
да
AUX
се
с
неки
VERB
и
да
AUX
он
што
VERB
:
NOUN
или
NOUN
.
ти
се
VERB
,
NOUN
ти
VERB
,
NOUN
VERB
и
VERB
NOUN
VERB
ја
,
VERB
,
да
ти
VERB
онај
ко
ја
AUX
тај
VERB
:
—
PROPN
ја
,
VERB
,
ADJ
тај
NOUN
твој
!
VERB
ја
он
,
па
да
он
на
сред
ADJ
NOUN
VERB
.
—
зар
AUX
ти
такав
?
—
VERB
ти
,
VERB
се
и
VERB
у
твој
NOUN
.
и
ти
не
VERB
да
ја
VERB
.
PROPN
и
VERB
ти
VERB
,
док
ти
ја
не
VERB
,
да
AUX
се
VERB
.
ти
NOUN
VERB
NOUN
и
сав
ADJ
VERB
ја
:
—
VERB
ти
,
па
VERB
ADJ
NOUN
ADV
да
се
VERB
!
...
и
сав
AUX
VERB
да
ти
ја
VERB
.
неки
AUX
ја
чак
и
VERB
.
али
ADV
у
NOUN
и
ADV
VERB
ти
.
—
ама
,
она
,
NOUN
ти
,
баш
ти
и
ники
,
ADV
?
-
ех
!
—
VERB
AUX
ја
и
VERB
ADV
NOUN
на
ADJ
.
VERB
ја
AUX
чак
о
тај
и
да
VERB
.
ну
овај
NOUN
NOUN
у
ADV
ја
AUX
VERB
ADV
.
јер
кад
ја
овај
NOUN
,
NOUN
,
VERB
да
VERB
ADV
,
ADV
VERB
ADV
и
ADV
VERB
кад
AUX
да
VERB
.
ADV
ја
се
ADV
не
VERB
.
NOUN
ја
VERB
ADJ
,
тај
и
NOUN
ADJ
са
ваш
ADJ
NOUN
и
NOUN
.
као
да
ја
AUX
VERB
тај
ваш
NOUN
,
тај
ваш
ADJ
и
ADJ
NOUN
NOUN
.
и
VERB
AUX
пре
NOUN
.
и
ADV
AUX
о
ти
ADV
VERB
и
VERB
.
сем
кад
AUX
VERB
ADJ
NOUN
,
после
NOUN
од
сав
,
ADV
,
на
NOUN
,
VERB
AUX
:
„
и
од
ја
“
.
тај
AUX
AUX
ADV
.
AUX
се
VERB
.
сав
AUX
VERB
зашто
AUX
и
ADV
ти
се
VERB
него
што
AUX
ти
VERB
.
и
ја
AUX
VERB
,
али
AUX
VERB
.
AUX
VERB
шта
да
VERB
.
AUX
AUX
да
ти
VERB
ADJ
,
да
ADV
сав
свој
NOUN
,
NOUN
,
NOUN
и
NOUN
VERB
.
AUX
ја
AUX
ADV
и
ADV
при
NOUN
да
AUX
тај
ADJ
VERB
,
и
VERB
;
да
AUX
ADJ
NOUN
NOUN
из
ти
,
тај
ADJ
,
ADV
ADJ
NOUN
...
X
ADV
?
ох
да
AUX
AUX
тај
твој
ADJ
NOUN
,
NOUN
и
NOUN
,
ја
AUX
VERB
шта
да
VERB
.
али
ти
?
!
AUX
ти
VERB
за
NOUN
од
ADJ
,
али
ипак
AUX
AUX
ADV
ADJ
,
ADV
,
што
ја
AUX
VERB
да
VERB
ADV
и
са
ADJ
.
VERB
AUX
се
,
VERB
,
VERB
и
VERB
VERB
те
ADV
ADJ
,
ADJ
и
ADJ
тек
у
NOUN
.
али
NUM
NOUN
,
у
ADJ
NOUN
,
кад
AUX
VERB
NOUN
и
VERB
ADJ
NOUN
,
ADJ
NOUN
већ
VERB
NOUN
над
NOUN
;
кад
из
ADJ
NOUN
VERB
NOUN
и
NOUN
;
кад
ADV
и
ADV
ADJ
NOUN
NOUN
VERB
и
VERB
он
ADJ
,
ADJ
NOUN
—
тај
NOUN
VERB
из
NOUN
VERB
од
ADJ
NOUN
и
NOUN
.
не
VERB
шта
ја
AUX
AUX
.
ADJ
тај
ADJ
NOUN
VERB
AUX
по
NOUN
VERB
и
VERB
.
NOUN
NOUN
AUX
ADV
у
NOUN
,
али
ипак
AUX
и
NOUN
који
VERB
кроз
NOUN
у
NOUN
...
PROPN
,
у
овај
NOUN
,
VERB
VERB
ја
се
PROPN
,
VERB
,
VERB
и
VERB
ADJ
NOUN
на
мој
NOUN
NOUN
,
ја
AUX
VERB
...
VERB
ја
се
AUX
ти
у
NOUN
.
твој
ADJ
,
ADJ
,
ADJ
NOUN
NOUN
ја
AUX
VERB
.
VERB
ти
,
VERB
NOUN
и
NOUN
ADJ
NOUN
.
—
ADV
ADV
да
не
?
...
—
VERB
и
VERB
.
—
ADJ
AUX
!
NOUN
!
PROPN
VERB
,
VERB
и
VERB
себе
?
!
.
.
—
и
VERB
ти
,
VERB
,
VERB
твој
ADJ
NOUN
и
VERB
се
од
NOUN
твој
NOUN
.
и
ADV
VERB
NOUN
,
VERB
NOUN
и
VERB
из
NOUN
.
из
ваш
NOUN
VERB
се
NOUN
NOUN
.
VERB
преко
NOUN
и
VERB
иза
NOUN
да
ти
VERB
где
AUX
.
али
ти
AUX
испред
ја
,
ADV
,
у
NOUN
и
VERB
ADJ
NOUN
VERB
он
од
NOUN
.
сав
се
AUX
VERB
NOUN
.
на
NOUN
AUX
ADV
VERB
ADJ
NOUN
да
тај
NOUN
не
VERB
NOUN
.
AUX
AUX
само
у
NOUN
и
NOUN
.
PROPN
ти
се
на
NOUN
AUX
VERB
и
VERB
ти
се
VERB
ADJ
NOUN
ADJ
тај
NOUN
.
AUX
ADV
да
VERB
али
VERB
VERB
ADJ
и
ADJ
NOUN
под
мој
NOUN
.
—
PROPN
!
—
VERB
.
ти
се
VERB
и
VERB
.
—
VERB
ја
неко
?
—
VERB
се
ти
и
ADV
NOUN
VERB
NOUN
на
NOUN
.
—
ја
ти
VERB
—
VERB
ADV
и
VERB
из
NOUN
.
—
PROPN
ADV
.
ти
ADV
VERB
NOUN
и
VERB
,
VERB
се
,
VERB
ADV
,
ADV
,
NOUN
,
VERB
NOUN
,
VERB
и
AUX
VERB
поред
ја
,
VERB
да
ти
ја
VERB
ради
NOUN
.
NOUN
VERB
шта
AUX
ADV
VERB
.
ADV
AUX
се
VERB
на
NOUN
кад
VERB
твој
ADJ
NOUN
.
NOUN
AUX
VERB
у
NOUN
само
да
се
VERB
.
—
NOUN
ја
VERB
?
—
и
AUX
да
VERB
.
—
ја
ти
VERB
,
ја
.
PROPN
,
куда
AUX
?
ти
VERB
.
—
X
што
ти
?
—
VERB
ја
VERB
.
VERB
се
.
VERB
ја
ADV
и
ADJ
.
AUX
да
се
VERB
,
али
AUX
VERB
.
ти
VERB
тај
NOUN
.
VERB
се
,
па
NOUN
,
VERB
и
VERB
се
на
NOUN
од
NOUN
,
VERB
VERB
од
NOUN
и
NOUN
:
—
X
шта
?
...
—
PROPN
—
VERB
—
VERB
AUX
ти
.
и
ADV
ADV
,
ADV
,
VERB
ти
ADV
VERB
:
—
VERB
нешто
да
ти
VERB
,
ADV
VERB
после
NOUN
ADV
.
Чекаћу
ти
.
ти
VERB
.
NOUN
ти
VERB
у
NOUN
ни
NOUN
NOUN
не
AUX
.
VERB
ја
NOUN
који
AUX
у
NOUN
мој
NOUN
да
VERB
.
VERB
AUX
се
.
али
ја
AUX
се
VERB
тај
NOUN
и
VERB
NOUN
ADV
ADV
,
ADV
,
да
сваки
NOUN
VERB
.
—
ако
VERB
...
—
VERB
ти
VERB
.
ја
VERB
.
—
ADV
не
VERB
!
—
и
AUX
да
се
VERB
.
—
не
,
не
...
VERB
AUX
.
ADV
!
и
VERB
ја
ADJ
,
ADJ
NOUN
VERB
VERB
се
.
VERB
се
.
VERB
се
и
VERB
.
AUX
ADJ
...
ADJ
NOUN
.
PROPN
VERB
.
AUX
VERB
како
AUX
VERB
.
NOUN
ја
VERB
,
NOUN
VERB
ADJ
NOUN
AUX
VERB
.
после
NOUN
ADV
се
VERB
и
VERB
NOUN
да
AUX
VERB
у
NOUN
,
па
ADV
,
VERB
се
,
VERB
иза
NOUN
на
NOUN
.
NOUN
NOUN
још
ADV
ја
VERB
.
ADJ
,
ADJ
NOUN
VERB
,
ADV
ADV
мој
NOUN
VERB
се
NOUN
и
NOUN
.
кроз
NOUN
VERB
NOUN
,
те
VERB
ADJ
NOUN
који
ADV
VERB
,
VERB
,
VERB
се
и
ADJ
NOUN
се
преко
ADJ
NOUN
,
око
који
се
VERB
ADJ
,
ADJ
NOUN
.
тек
по
који
NOUN
ADJ
NOUN
и
ADV
ADV
.
из
ваш
NOUN
ништа
се
AUX
VERB
.
VERB
се
на
NOUN
.
VERB
ја
NOUN
.
NOUN
ја
AUX
VERB
,
NOUN
AUX
ADV
у
NOUN
ADJ
NOUN
VERB
ADV
ADV
,
ADV
,
да
AUX
он
и
ја
VERB
.
VERB
AUX
ти
.
VERB
AUX
NOUN
на
ADJ
NOUN
и
VERB
од
NOUN
који
VERB
.
ADV
AUX
VERB
како
AUX
AUX
.
како
AUX
да
ти
VERB
у
NOUN
,
VERB
тај
NOUN
,
и
,
VERB
мој
NOUN
твој
NOUN
,
VERB
он
у
твој
ADJ
,
ADJ
NOUN
,
и
VERB
NOUN
твој
NOUN
,
ADJ
,
ADJ
NOUN
,
и
VERB
,
VERB
...
VERB
.
VERB
ја
NOUN
.
NOUN
ADJ
и
ADJ
,
NOUN
од
нешта
што
се
у
ја
VERB
и
свој
ја
VERB
...
NOUN
од
овај
ADJ
NOUN
,
ADJ
NOUN
и
овај
ADJ
NOUN
и
NOUN
VERB
спрам
NOUN
.
VERB
.
VERB
AUX
ADV
NOUN
.
ADV
VERB
ADJ
NOUN
.
VERB
AUX
да
AUX
тај
ти
.
AUX
да
VERB
,
али
не
VERB
.
VERB
само
ADJ
NOUN
у
NOUN
и
VERB
NOUN
.
PROPN
VERB
ADJ
.
ADV
ADV
,
ADV
,
VERB
се
и
VERB
од
свашта
,
VERB
ти
VERB
се
.
VERB
ја
NOUN
,
ADJ
и
сав
ADJ
.
—
PROPN
ја
—
VERB
ADJ
и
ADJ
.
—
ти
,
ти
,
ти
?
...
па
се
VERB
,
VERB
и
VERB
у
NOUN
.
—
PROPN
?
!
—
VERB
се
VERB
.
—
ох
,
ох
!
—
VERB
ти
,
VERB
и
VERB
се
VERB
ја
NOUN
,
VERB
AUX
NOUN
.
NOUN
ја
се
VERB
.
само
NOUN
VERB
и
NOUN
ми
ADV
VERB
.
ти
AUX
VERB
и
VERB
.
ја
AUX
VERB
као
VERB
.
AUX
VERB
шта
да
VERB
.
PROPN
ја
VERB
.
кад
се
VERB
,
VERB
до
ти
,
VERB
мој
NOUN
под
ти
,
NUM
твој
ADJ
,
ADJ
и
ADJ
NOUN
VERB
преко
мој
NOUN
,
и
VERB
ти
,
VERB
у
NOUN
,
VERB
твој
ADJ
и
ADJ
NOUN
спрам
ја
и
VERB
он
на
мој
NOUN
...
—
NOUN
AUX
!
—
и
VERB
мој
NOUN
у
твој
NOUN
,
ADV
ADV
и
ADV
...
—
ох
!
—
VERB
се
ти
.
—
VERB
ти
!
—
ох
...
—
VERB
ти
!
—
ADJ
!
...
и
ADV
,
ADV
VERB
твој
NOUN
од
мој
...
—
VERB
ти
,
VERB
...
VERB
!
...
и
сав
ти
ADV
VERB
,
VERB
,
VERB
...
и
ADJ
,
ADV
ADJ
уза
ја
,
VERB
ти
,
VERB
ти
ADJ
NOUN
и
NOUN
NOUN
...
ах
!
и
NOUN
NOUN
,
NOUN
,
NOUN
,
ја
ADJ
и
ADJ
,
VERB
ADJ
ADJ
,
ADJ
NOUN
...
VERB
ја
VERB
.
—
да
ли
AUX
ADV
AUX
NOUN
који
AUX
ја
ADV
VERB
?
!
ADV
,
са
ADJ
NOUN
ADJ
NOUN
,
VERB
NOUN
на
твој
NOUN
.
ти
се
VERB
ADV
.
—
не
VERB
се
—
VERB
ти
,
ADV
и
ADV
—
тај
NOUN
VERB
,
па
VERB
на
ти
...
PROPN
!
—
и
ADV
ти
VERB
и
VERB
.
—
PROPN
,
NOUN
!
—И
заиста
ADJ
NOUN
VERB
.
—
NOUN
ја
AUX
—
VERB
ти
ADV
.
—
ух
,
какав
AUX
?
—
VERB
ADV
па
VERB
се
од
ја
VERB
VERB
у
NOUN
NOUN
и
NOUN
...
X
NOUN
VERB
,
NOUN
VERB
VERB
и
NOUN
,
NOUN
NOUN
спрам
NOUN
VERB
и
VERB
се
ADV
.
VERB
ти
.
на
NOUN
у
ваш
NOUN
тај
VERB
,
VERB
се
и
,
VERB
се
,
VERB
ја
:
—
ADJ
да
се
VERB
?
—
не
.
ADV
?
—
ADV
ADV
VERB
да
VERB
?
да
VERB
.
—
ADV
ADV
—
VERB
ти
само
да
ти
VERB
.
ти
VERB
:
—
е
па
тај
AUX
...
—
и
VERB
.
VERB
се
,
VERB
,
VERB
NOUN
,
VERB
NOUN
и
VERB
од
ADJ
,
ADJ
и
ADJ
NOUN
и
NOUN
.
и
ти
—
не
NOUN
,
већ
NOUN
!
ја
не
VERB
ADV
.
PROPN
.
ADV
AUX
VERB
,
ADV
AUX
ADV
!
ADV
AUX
,
и
VERB
!
не
VERB
се
!
Шта
VERB
ADV
ја
,
до
сам
NOUN
?
!
...
не
VERB
ADV
тај
NOUN
кад
NOUN
VERB
,
кад
NOUN
NOUN
VERB
и
ADV
се
;
кад
се
NOUN
и
NOUN
VERB
у
ADJ
NOUN
.
и
ADV
,
када
ја
VERB
преко
NOUN
,
VERB
кроз
ваш
NOUN
,
VERB
пред
NOUN
где
ви
,
у
сред
NOUN
,
на
ADJ
NOUN
,
тај
и
NOUN
VERB
.
тај
AUX
од
NOUN
VERB
NOUN
,
NOUN
ADJ
,
ADJ
,
VERB
ADV
NOUN
,
NOUN
око
ти
у
NOUN
ADJ
NOUN
VERB
и
VERB
...
твој
се
NOUN
VERB
,
VERB
,
VERB
NOUN
и
VERB
...
VERB
на
NOUN
.
ADJ
NOUN
VERB
.
VERB
се
да
мој
NOUN
не
VERB
на
ти
и
VERB
се
,
VERB
се
и
VERB
на
твој
ADJ
,
ADJ
,
ADJ
и
ADJ
NOUN
тај
,
ADJ
,
ADJ
NOUN
...
и
ADV
ADV
,
VERB
се
у
NOUN
NOUN
,
VERB
док
не
VERB
из
ваш
NOUN
,
па
ADV
VERB
:
ој
NOUN
,
ој
ADJ
NOUN
,
ој
ви
NOUN
мој
ADJ
NOUN
!
...
ох
,
па
VERB
ли
кад
ти
VERB
из
NOUN
мој
NOUN
,
ти
се
VERB
,
ADV
се
VERB
да
AUX
тај
ја
,
и
ADV
сав
VERB
,
у
NOUN
NOUN
,
NOUN
и
ADJ
,
ти
—
кад
ти
VERB
,
VERB
мој
NOUN
.
—
ти
AUX
...
—
VERB
,
ADJ
NOUN
,
VERB
и
не
VERB
ја
VERB
мој
око
!
али
ADV
,
у
NOUN
,
кад
се
VERB
,
VERB
тај
ADJ
NOUN
и
NOUN
;
VERB
се
ADJ
,
ADJ
и
ADJ
.
VERB
AUX
да
овај
не
VERB
VERB
NOUN
.
NOUN
ја
AUX
AUX
да
ко
не
VERB
и
VERB
,
ADV
ADV
мој
или
твој
NOUN
.
AUX
се
она
,
ADV
,
VERB
,
већ
AUX
AUX
да
VERB
онај
NOUN
и
NOUN
који
VERB
код
она
VERB
ADV
код
твој
NOUN
.
VERB
AUX
себе
и
VERB
да
овај
AUX
ADV
и
ADV
од
ја
.
ADV
AUX
ми
сав
тај
на
NOUN
VERB
?
јер
ти
VERB
NOUN
ради
ја
.
VERB
ја
.
VERB
ја
се
.
VERB
ја
као
NOUN
,
и
сав
се
VERB
од
NOUN
.
ADJ
ADJ
NOUN
,
да
се
VERB
NOUN
,
NOUN
.
X
и
NOUN
тај
VERB
ADJ
,
ADJ
.
и
ADV
AUX
се
VERB
да
ти
ADV
AUX
ADV
VERB
.
ADV
AUX
ADV
VERB
ADV
ADJ
.
али
кад
VERB
NOUN
,
кад
се
ADV
VERB
,
кад
NOUN
ADJ
,
ADJ
,
ADJ
,
ADJ
,
VERB
ADV
,
мој
NOUN
,
NOUN
,
ја
;
ADV
,
као
у
NOUN
,
ADV
VERB
и
VERB
к
ти
,
и
VERB
ти
...
после
NUM
такав
NOUN
,
кад
VERB
ADV
ADJ
и
ADJ
,
NOUN
ја
VERB
NOUN
,
и
ADV
VERB
спроћу
ја
с
NOUN
.
ја
ADV
VERB
.
AUX
VERB
да
VERB
.
ти
ја
AUX
ADV
у
NOUN
и
због
тај
још
ADV
се
VERB
.
—
PROPN
не
VERB
?
—
VERB
ја
.
—
не
VERB
ја
се
.
PROPN
ја
VERB
.
из
тај
њен
NOUN
VERB
да
она
ADV
VERB
.
—
кад
AUX
у
NOUN
?
VERB
ја
ADV
.
—
VERB
NOUN
.
ADV
AUX
.
—
X
ADJ
NOUN
и
пре
овај
NOUN
AUX
VERB
?
ваљда
VERB
ADV
ADV
да
VERB
.
VERB
већ
.
VERB
AUX
ADJ
.
њен
ADJ
NOUN
AUX
VERB
ADJ
NOUN
.
VERB
ADJ
NOUN
,
ADV
кроз
NOUN
VERB
се
NOUN
.
тек
ADV
VERB
да
она
AUX
ADV
онај
ADJ
NOUN
,
али
већ
VERB
.
ADJ
NOUN
,
испод
ADJ
NOUN
око
NOUN
,
VERB
она
ADJ
NOUN
.
NOUN
NOUN
она
AUX
ADJ
и
ADJ
NOUN
.
као
да
ја
нечији
NOUN
VERB
за
NOUN
и
VERB
он
ADV
,
па
он
ADV
VERB
те
да
се
што
ADV
VERB
и
VERB
NOUN
.
—
PROPN
VERB
?
VERB
ADV
.
—
X
да
VERB
,
NOUN
!
—
кад
AUX
VERB
,
VERB
.
—
тај
не
VERB
се
ADV
.
ти
се
од
неки
NOUN
баш
...
—
и
VERB
.
VERB
AUX
ADV
AUX
VERB
.
тај
ја
VERB
,
VERB
и
VERB
ADJ
.
—
зар
AUX
ја
ADJ
што
AUX
ја
NOUN
?
ево
,
баш
кад
AUX
—
VERB
и
VERB
NOUN
.
—
ADJ
NOUN
.
ето
VERB
AUX
!
—
не
,
не
...
не
VERB
се
ти
,
NOUN
.
VERB
још
.
VERB
NOUN
.
не
VERB
се
.
ох
,
што
ја
VERB
?
...
не
VERB
се
ти
.
PROPN
,
кад
AUX
NOUN
ADJ
он
се
VERB
.
овај
ADV
NOUN
,
и
NOUN
NOUN
још
ADV
ја
VERB
NOUN
и
NOUN
.
VERB
,
NOUN
сав
се
VERB
од
неки
ADJ
NOUN
,
NOUN
и
NOUN
који
AUX
у
ја
ADV
VERB
и
VERB
се
.
PROPN
VERB
.
она
AUX
VERB
.
у
NOUN
се
ништа
AUX
VERB
,
ADV
ADV
и
с
NOUN
.
јер
AUX
ADJ
NOUN
па
сав
VERB
на
NOUN
.
ADV
ADV
,
ADV
,
као
ADV
,
VERB
твој
NOUN
али
ADV
ADV
ADV
ADJ
,
ADJ
и
ADV
са
неки
NOUN
.
—
’
VERB
NOUN
,
'
NOUN
!
VERB
ли
?
и
пошто
она
VERB
NOUN
,
VERB
к
ја
.
—
X
како
AUX
ја
ти
?
—
VERB
ја
VERB
се
.
и
за
тај
,
VERB
ADV
,
VERB
,
VERB
уз
NOUN
по
сав
NOUN
и
VERB
да
VERB
NOUN
за
неки
NOUN
који
VERB
да
VERB
за
ти
.
и
ADV
VERB
да
VERB
и
VERB
твој
NOUN
што
AUX
VERB
.
VERB
она
,
NOUN
сав
AUX
VERB
,
VERB
и
ADV
,
као
са
неки
NOUN
VERB
AUX
ADJ
,
ADJ
и
ADJ
NOUN
ADV
на
ја
,
ADV
на
NOUN
.
као
да
VERB
ADV
,
ADV
од
тај
се
VERB
,
VERB
и
VERB
у
NOUN
.
VERB
NOUN
,
и
VERB
се
ADV
,
јер
око
ADJ
NOUN
,
VERB
она
ADJ
,
ADJ
,
NOUN
.
—
ADV
AUX
и
шта
овај
?
—
VERB
се
ADV
јер
се
VERB
да
се
овај
VERB
,
ADJ
VERB
не
VERB
на
ми
.
PROPN
се
и
VERB
да
VERB
,
али
,
ADJ
NOUN
ADV
и
ADV
,
с
NOUN
,
VERB
ја
NOUN
.
—
VERB
.
ADV
да
VERB
ники
!
—
ADV
ADV
ADJ
,
ADJ
,
ADJ
неки
ADJ
NOUN
NOUN
,
VERB
се
твој
NOUN
који
се
ADV
ADV
VERB
уз
NOUN
.
—
ама
,
PROPN
...
—
VERB
она
—
хајде
кад
AUX
већ
ADV
твој
да
VERB
?
зар
не
VERB
колик
AUX
и
какав
?
зар
AUX
да
ти
неки
NOUN
VERB
на
NOUN
?
X
,
ваљда
VERB
неко
?
твој
NOUN
VERB
NOUN
,
NOUN
VERB
NOUN
и
ADV
VERB
VERB
,
VERB
се
и
VERB
.
ADV
VERB
NOUN
,
NOUN
NOUN
,
па
AUX
ADV
ADV
NOUN
,
VERB
у
NOUN
и
VERB
у
NOUN
,
VERB
:
—
'
PROPN
,
зар
тај
?
ADJ
NOUN
,
и
као
са
неки
NOUN
,
VERB
се
од
NOUN
само
да
AUX
не
VERB
ADV
ADJ
,
ADJ
и
ADJ
.
—
не
VERB
,
PROPN
—
VERB
она
,
ADV
у
њен
NOUN
VERB
се
неки
NOUN
VERB
са
NOUN
.
—
ја
тек
само
ADV
VERB
,
да
VERB
—
и
тај
„
да
VERB
“
VERB
.
—
VERB
ја
ADV
,
'
NOUN
—
VERB
твој
NOUN
,
VERB
се
и
ADJ
NOUN
NOUN
.
—
ако
AUX
AUX
NOUN
и
NOUN
,
ADV
ADV
ADV
VERB
.
али
,
што
ја
...
ето
,
VERB
,
VERB
:
„
NOUN
,
VERB
она
,
VERB
ADJ
NOUN
.
зар
AUX
ти
ADV
VERB
,
те
тај
AUX
...
ADV
ADJ
у
NOUN
да
ја
VERB
,
у
ADJ
NOUN
да
ја
VERB
,
него
ли
тај
...
X
ја
она
само
'
NOUN
,
она
NUM
,
тај
NOUN
,
'
NOUN
,
VERB
,
па
?
!
“
...
и
ADV
AUX
VERB
NOUN
.
ја
AUX
само
VERB
и
VERB
.
—
X
VERB
ли
се
који
—
VERB
AUX
NOUN
.
—
VERB
се
.
сваки
NOUN
.
ево
баш
ADV
ADV
онај
PROPN
VERB
NOUN
.
PROPN
:
само
ако
AUX
,
па
ADV
,
до
NOUN
,
NOUN
...
—
NOUN
ADJ
?
...
—
као
сваки
NOUN
.
VERB
NOUN
.
VERB
ни
он
ники
,
VERB
нешто
од
NOUN
и
овај
наш
што
AUX
,
па
...
али
она
,
она
...
—
X
тај
AUX
?
—
PROPN
—
VERB
она
ADV
—
што
да
не
?
...
NOUN
,
'
NOUN
,
да
VERB
!
VERB
се
по
NOUN
...
NOUN
се
VERB
VERB
NOUN
.
—
хајдемо
—
VERB
она
—
VERB
ја
она
да
...
PROPN
она
ADJ
и
ADJ
NOUN
?
!
и
VERB
.
мој
NOUN
ADV
,
ADV
,
ADV
ADV
твој
VERB
и
VERB
се
...
не
VERB
шта
AUX
AUX
и
шта
AUX
ти
VERB
да
VERB
,
само
на
ADJ
NOUN
VERB
још
не
ADJ
ADJ
NOUN
,
кад
се
VERB
и
VERB
:
—
ADJ
AUX
!
и
ADV
ADV
VERB
NOUN
:
NOUN
,
NOUN
,
NOUN
код
ви
што
AUX
VERB
за
твој
NOUN
,
ADV
што
ви
AUX
VERB
...
и
ADV
VERB
NOUN
,
NOUN
,
NOUN
NOUN
,
NOUN
,
NOUN
из
ADJ
NOUN
и
VERB
NOUN
из
сваки
NOUN
у
NOUN
.
сав
се
VERB
.
NOUN
,
NOUN
,
NOUN
VERB
се
из
ваш
NOUN
који
VERB
VERB
и
VERB
за
NOUN
...
ја
?
ADV
као
да
се
VERB
,
VERB
,
што
AUX
ти
VERB
с
NOUN
,
али
ја
ADV
VERB
NOUN
.
VERB
AUX
се
.
VERB
мој
NOUN
VERB
AUX
ADV
NOUN
.
мој
NOUN
ни
NOUN
ADJ
,
као
да
AUX
ништа
VERB
.
PROPN
не
VERB
да
AUX
тај
она
,
како
се
AUX
VERB
око
твој
NOUN
...
и
VERB
NOUN
,
ADV
VERB
NOUN
и
VERB
ADV
.
ADV
NOUN
VERB
,
NOUN
и
NOUN
VERB
...
NOUN
се
VERB
са
NOUN
,
NOUN
VERB
у
NOUN
,
за
тај
се
VERB
и
VERB
ви
на
NOUN
и
„
NOUN
“
.
и
ADV
,
ADJ
,
ADJ
,
ADJ
NOUN
PROPN
PROPN
VERB
пред
твој
NOUN
кад
тај
NOUN
VERB
VERB
.
NOUN
,
NOUN
VERB
,
VERB
се
и
VERB
VERB
по
ADJ
и
ADJ
NOUN
...
ох
,
ADV
у
она
као
да
AUX
неки
ADJ
,
ADJ
NOUN
и
NOUN
;
NOUN
и
ADJ
,
ADJ
NOUN
што
ја
ти
VERB
,
VERB
од
ја
...
као
да
ти
тај
NOUN
VERB
са
себе
ADV
,
у
тај
NOUN
,
VERB
и
VERB
...
VERB
се
ја
који
ADV
се
VERB
што
се
VERB
ти
ADV
ADV
VERB
и
VERB
ADV
,
ADV
,
VERB
се
да
ја
ко
не
VERB
и
VERB
!
.
.
PROPN
.
NUM
NOUN
AUX
ADV
VERB
.
кад
ADJ
NOUN
VERB
и
VERB
у
NOUN
,
ADV
AUX
NOUN
,
ADV
онај
ADJ
NOUN
,
ADV
тај
NOUN
,
NOUN
и
NOUN
ја
VERB
.
VERB
се
ти
и
VERB
.
PROPN
VERB
да
ја
VERB
и
VERB
сав
NOUN
који
се
VERB
за
NOUN
мој
NOUN
:
ко
AUX
VERB
,
VERB
,
VERB
NOUN
;
ко
се
VERB
и
VERB
.
и
ADV
за
ти
:
—
PROPN
VERB
.
NOUN
да
AUX
VERB
—
VERB
NOUN
и
VERB
ја
.
NOUN
?
—
VERB
се
.
—
VERB
,
NOUN
!
—
VERB
она
NOUN
.
—
PROPN
AUX
,
ни
ADJ
PROPN
NOUN
да
не
да
!
VERB
,
VERB
од
NOUN
кад
VERB
-како
онај
NOUN
VERB
,
VERB
и
VERB
њен
NOUN
.
X
ADV
VERB
из
NOUN
.
он
ADJ
,
VERB
.
VERB
,
VERB
NOUN
,
VERB
он
NOUN
и
VERB
да
VERB
.
али
он
NOUN
VERB
ти
се
ADV
VERB
код
NOUN
...
X
он
,
VERB
он
,
ADJ
NOUN
.
ко
VERB
у
свој
NOUN
тај
ADV
ADJ
не
VERB
.
ADV
по
ADV
VERB
он
NOUN
.
и
VERB
,
VERB
,
VERB
,
али
ко
AUX
NOUN
да
VERB
!
VERB
она
сав
NOUN
и
NOUN
.
он
се
VERB
,
VERB
,
—
VERB
он
NOUN
на
NOUN
!
ADV
AUX
NOUN
.
по
NOUN
NOUN
ADV
не
VERB
нити
што
VERB
...
VERB
NUM
ADJ
NOUN
,
али
и
онај
ADJ
—
NOUN
VERB
да
ли
AUX
да
VERB
.
X
она
,
NOUN
,
да
AUX
само
VERB
,
NOUN
,
па
NOUN
да
ти
VERB
,
VERB
по
NOUN
,
ради
NOUN
,
те
себе
,
NOUN
и
NOUN
VERB
...
ето
на
!
из
NOUN
,
са
NOUN
,
VERB
NOUN
NOUN
,
NOUN
и
NOUN
.
VERB
и
VERB
на
NOUN
од
NOUN
.
NOUN
AUX
на
сред
NOUN
тај
не
AUX
ADJ
NOUN
.
NOUN
,
NOUN
и
NOUN
сав
се
ADV
VERB
и
VERB
.
VERB
се
на
NOUN
да
што
год
VERB
,
али
од
ADJ
ADJ
NOUN
не
VERB
ADV
VERB
.
по
ADV
AUX
се
тек
VERB
чији
NOUN
и
NOUN
.
NOUN
и
NOUN
сав
AUX
ADV
VERB
и
AUX
,
те
са
ADJ
NOUN
и
ADJ
NOUN
VERB
AUX
се
и
VERB
...
низ
NOUN
VERB
,
NOUN
,
NOUN
ADJ
NOUN
,
NOUN
,
VERB
ADJ
NOUN
,
NOUN
,
VERB
!
—
PROPN
!
.
.
—
VERB
се
ADV
NOUN
и
за
тај
NOUN
NOUN
.
—
ADV
!
—
VERB
NOUN
VERB
се
да
ја
се
што
год
не
VERB
.
VERB
,
VERB
.
ADJ
и
ADJ
NOUN
VERB
ја
.
PROPN
VERB
NOUN
ADV
VERB
о
ти
.
PROPN
VERB
.
PROPN
се
VERB
.
ADV
кроз
NOUN
на
ADJ
NOUN
,
VERB
се
твој
тај
,
ADJ
NOUN
:
—
NOUN
,
AUX
ли
ADV
?
AUX
VERB
да
се
VERB
од
ADJ
NOUN
ADJ
,
и
ADJ
,
VERB
са
NOUN
и
NOUN
.
ти
VERB
ADV
NOUN
,
ADV
ADV
она
VERB
за
себе
као
VERB
се
шта
.
па
ADV
,
уза
NOUN
,
VERB
у
NOUN
ADJ
NOUN
,
ADJ
,
ADJ
,
ADJ
и
VERB
.
на
ти
AUX
VERB
NOUN
и
NUM
ADJ
NOUN
VERB
од
NOUN
VERB
AUX
;
кроз
NOUN
VERB
твој
NOUN
VERB
.
AUX
AUX
у
ADJ
NOUN
,
ADJ
NOUN
,
из
који
VERB
твој
,
од
ADJ
NOUN
ADJ
,
ADJ
NOUN
са
ADJ
NOUN
.
VERB
се
.
PROPN
VERB
за
ти
да
VERB
ADJ
NOUN
.
—
PROPN
?
—
ти
?
!
—
VERB
ADV
ADV
и
ADV
,
да
се
VERB
.
док
AUX
ADJ
тај
NOUN
VERB
.
само
не
VERB
да
он
VERB
,
како
у
он
AUX
нешта
и
ADJ
,
и
ADJ
,
и
ADJ
.
PROPN
VERB
.
VERB
AUX
,
VERB
,
VERB
AUX
се
и
ADV
AUX
ADV
да
VERB
.
ADV
се
ADV
VERB
,
VERB
ADV
,
и
,
VERB
ADV
,
ADV
VERB
ADV
уз
NOUN
.
—
ти
AUX
,
NOUN
?
—
VERB
ADV
неки
ADJ
,
ADJ
,
ADJ
,
ADJ
и
ADJ
твој
NOUN
VERB
ја
.
у
он
не
AUX
ни
VERB
о
какав
NOUN
,
NOUN
и
NOUN
.
као
да
AUX
ја
ADV
ADJ
NOUN
VERB
у
NOUN
,
такав
AUX
твој
NOUN
.
—
ја
,
ја
!
X
тај
?
—
ето
,
NOUN
NOUN
!
PROPN
се
VERB
из
NOUN
где
AUX
VERB
NOUN
за
ти
.
—
где
AUX
?
—
VERB
ја
.
па
кад
ти
VERB
уз
NOUN
,
ADJ
NOUN
,
VERB
,
VERB
над
NOUN
у
NOUN
,
ADV
VERB
NOUN
од
ти
.
—
PROPN
AUX
тај
NOUN
?
’
NOUN
,
VERB
...
PROPN
се
VERB
?
и
VERB
ти
за
NOUN
VERB
ти
.
—
нека
,
NOUN
,
неки
—
VERB
се
ти
—
и
ADV
ти
ADV
VERB
!
—
PROPN
,
хајде
!
...
и
VERB
у
NOUN
NOUN
,
ти
VERB
за
NOUN
.
тај
AUX
ADJ
NOUN
VERB
,
NOUN
,
VERB
NOUN
,
али
ADV
ADV
као
да
ADJ
NOUN
VERB
.
NOUN
тај
VERB
,
VERB
пред
ти
NOUN
.
тај
AUX
ADV
,
ADV
VERB
,
VERB
тај
NOUN
у
NOUN
.
ADV
AUX
VERB
да
он
VERB
,
али
AUX
VERB
.
ADV
VERB
у
NOUN
.
—
NOUN
,
NOUN
!
—
не
VERB
,
NOUN
!
ADJ
AUX
!
—
ADV
ADJ
!
—
не
VERB
NOUN
!
PROPN
,
NOUN
,
VERB
,
NOUN
!
—
и
VERB
твој
NOUN
,
NOUN
AUX
на
NOUN
и
VERB
ти
по
NOUN
,
VERB
ти
AUX
и
VERB
.
—
PROPN
,
VERB
...
NOUN
VERB
,
ако
NOUN
VERB
...
PROPN
,
NOUN
мој
!
...
—
PROPN
мој
!
и
она
он
...
ох
!
...
—
VERB
ти
.
—
X
зар
ми
AUX
ADV
VERB
и
VERB
:
„
PROPN
,
NOUN
,
VERB
,
NOUN
,
ADV
!
ви
AUX
сам
,
ники
свој
VERB
,
ADV
ево
NOUN
ви
VERB
овај
NOUN
,
овај
NOUN
...
па
VERB
,
NOUN
!
...
“
X
он
само
VERB
,
VERB
,
VERB
.
ја
већ
ADV
...
али
VERB
она
,
па
AUX
VERB
од
NOUN
ADV
,
VERB
она
,
VERB
мој
NOUN
,
да
се
не
AUX
VERB
,
да
не
AUX
NOUN
после
тај
...
ах
!
она
ADJ
NOUN
VERB
око
NOUN
,
VERB
се
да
AUX
ко
не
VERB
,
VERB
се
и
,
ADV
VERB
!
VERB
ја
...
ADV
се
VERB
NOUN
NOUN
,
NOUN
NOUN
и
NOUN
:
—
X
VERB
,
NOUN
ADJ
.
ако
AUX
'
NOUN
,
AUX
NOUN
!
VERB
ти
!
...
и
ADV
NOUN
у
NOUN
,
VERB
с
NOUN
за
NOUN
,
ADJ
,
ADJ
,
VERB
се
,
твој
NOUN
,
PROPN
.
VERB
да
VERB
на
ADJ
NOUN
.
тај
AUX
се
VERB
,
NOUN
ја
VERB
и
ADV
да
ја
NOUN
VERB
:
да
се
не
VERB
на
ти
,
што
ми
он
VERB
.
он
VERB
ADV
NOUN
и
VERB
.
ти
се
од
ADV
VERB
,
VERB
од
NOUN
и
VERB
у
NOUN
пред
он
,
да
он
VERB
.
—
не
,
PROPN
!
ADJ
,
VERB
PROPN
,
не
VERB
!
—
VERB
AUX
ти
,
NOUN
мој
,
јер
AUX
се
VERB
да
ја
он
,
твој
NOUN
,
VERB
такав
.
VERB
AUX
он
,
VERB
се
око
он
и
VERB
он
.
—
ја
!
PROPN
!
ко
ја
што
VERB
!
X
ти
?
...
и
VERB
тај
NOUN
од
себе
VERB
он
к
ми
,
VERB
се
и
VERB
,
с
ADJ
NOUN
,
ADJ
NOUN
,
у
NOUN
и
ADJ
,
ADJ
NOUN
.
око
NOUN
AUX
он
ADJ
„
NOUN
“
од
NOUN
,
ADV
до
он
ADJ
,
ADJ
NOUN
.
његов
ADJ
,
ADJ
и
ADJ
NOUN
,
са
ADJ
NOUN
и
ADJ
NOUN
,
AUX
ADV
ADV
и
ADV
,
да
се
NOUN
ADV
VERB
од
он
...
ADV
он
VERB
се
.
—
'
PROPN
VERB
!
PROPN
?
—
али
се
ADV
VERB
кад
ја
VERB
,
VERB
NOUN
и
VERB
ја
ADV
.
за
тај
VERB
NOUN
,
VERB
се
ADV
,
па
,
VERB
NOUN
VERB
ја
у
NOUN
.
—
X
ја
ти
,
NOUN
PROPN
...
—
па
ADV
VERB
и
VERB
ADJ
и
ADV
VERB
VERB
ADV
у
ја
који
VERB
ADJ
,
ADV
у
NOUN
.
—
PROPN
PROPN
не
VERB
да
VERB
?
—
VERB
он
NOUN
ADV
ADJ
,
али
тај
ADV
,
као
да
VERB
ADV
ја
да
VERB
,
што
он
и
ADV
ADV
ADV
не
VERB
,
већ
VERB
.
—
X
?
—
VERB
он
.
—
VERB
,
'
NOUN
!
—
VERB
ADV
и
AUX
да
VERB
NOUN
.
VERB
се
,
али
се
VERB
.
NOUN
он
VERB
NOUN
и
VERB
ти
,
да
он
ти
VERB
.
ти
VERB
,
ADV
VERB
NOUN
,
не
VERB
ни
у
ко
,
и
ADV
ADV
VERB
.
за
ти
VERB
и
он
VERB
и
VERB
се
.
VERB
и
ја
за
ви
.
ADV
ја
NOUN
VERB
NOUN
.
VERB
се
он
VERB
у
NOUN
,
VERB
се
,
и
кад
ја
не
VERB
,
он
VERB
,
VERB
до
ти
и
VERB
ти
за
NOUN
.
—
PROPN
!
—
VERB
он
ADV
и
VERB
ти
ADV
ADV
да
ти
VERB
VERB
NOUN
и
у
ADV
што
не
VERB
.
—
PROPN
!
ADJ
NOUN
,
него
ли
код
онај
ADJ
NOUN
AUX
?
...
X
,
NOUN
?
...
и
ADV
VERB
да
ти
VERB
по
NOUN
.
тај
само
VERB
NOUN
и
ADV
,
VERB
,
VERB
он
.
—
не
,
не
!
VERB
ADV
,
ADV
!
...
PROPN
!
...
—
PROPN
,
ко
,
ко
?
...
он
!
...
X
што
он
?
PROPN
AUX
он
?
и
он
AUX
ја
...
X
тај
он
,
он
?
PROPN
,
NOUN
мој
,
ко
AUX
ти
?
он
,
VERB
он
?
—
и
ADV
ADV
,
VERB
ти
за
NOUN
,
VERB
те
VERB
,
VERB
и
VERB
NOUN
...
VERB
како
ADV
NOUN
VERB
,
VERB
где
NOUN
VERB
,
NOUN
се
VERB
ADV
ADJ
,
ADV
ADJ
,
и
као
ADJ
NOUN
VERB
ја
NOUN
,
VERB
ја
и
VERB
на
NOUN
...
и
ко
VERB
докле
AUX
ADV
VERB
,
да
ја
не
VERB
неки
NOUN
NOUN
и
неки
ADJ
,
ADJ
као
из
NOUN
NOUN
...
тај
VERB
из
ваш
NOUN
.
VERB
се
,
VERB
и
VERB
NOUN
да
VERB
...
и
VERB
ти
,
где
под
ADJ
NOUN
,
на
сред
NOUN
,
VERB
„
VERB
NOUN
"
спрам
NOUN
ADV
NUM
NOUN
VERB
NOUN
у
који
VERB
твој
NOUN
.
и
ADV
VERB
се
,
VERB
се
ADV
ADV
,
ADV
ADV
,
ти
—
или
VERB
или
VERB
...
X
.
PROPN
NOUN
NOUN
кад
на
NOUN
ADJ
NOUN
мој
ADJ
NOUN
ADV
VERB
.
из
ADJ
NOUN
VERB
се
ADJ
NOUN
.
VERB
NOUN
ADV
.
у
ADJ
NOUN
не
VERB
ADV
да
VERB
због
ADJ
NOUN
,
NOUN
и
NOUN
ADJ
.
тек
ADV
VERB
ADJ
NOUN
NOUN
и
NOUN
.
они
AUX
VERB
,
VERB
се
и
VERB
ја
NOUN
VERB
.
ADJ
ја
се
од
она
не
VERB
и
VERB
.
VERB
AUX
се
.
мој
ADJ
NOUN
,
ADV
,
ADV
NOUN
VERB
она
.
на
NOUN
,
ADV
VERB
,
на
NOUN
и
ADJ
NOUN
AUX
VERB
NOUN
,
ADV
из
он
VERB
и
VERB
са
NOUN
NOUN
VERB
се
ADJ
,
ADJ
NOUN
ADJ
,
с
ADJ
NOUN
,
ADJ
NOUN
и
ADJ
NOUN
ADV
да
се
NOUN
и
NOUN
у
ADV
не
VERB
—
ADJ
NOUN
.
тај
AUX
она
!
NOUN
ADV
,
ADV
,
ADV
и
ADV
VERB
се
из
њен
NOUN
који
се
и
не
VERB
.
кад
VERB
и
VERB
:
„
PROPN
VERB
“
!
тај
NOUN
VERB
ADV
и
VERB
се
ADV
у
неки
NOUN
VERB
:
—
PROPN
...
.
X
...
.
јо
!
PROPN
се
VERB
и
VERB
:
—
ADJ
.
PROPN
да
AUX
VERB
,
па
он
VERB
.
VERB
она
ADV
.
VERB
се
.
VERB
AUX
за
NOUN
ADJ
,
ADJ
,
ADJ
,
и
VERB
AUX
NOUN
да
AUX
VERB
.
VERB
се
.
ADJ
и
ADJ
и
ADJ
,
као
неки
NOUN
,
NOUN
VERB
ја
кад
VERB
NOUN
те
ADJ
ADJ
NOUN
на
NOUN
NOUN
.
да
ли
тај
AUX
NOUN
од
NOUN
?
не
VERB
.
само
се
VERB
да
AUX
VERB
ADV
NOUN
од
неки
ADJ
NOUN
.
у
тај
се
NUM
NOUN
VERB
и
VERB
NOUN
VERB
.
—
PROPN
не
VERB
,
PROPN
?
—
VERB
ти
.
—
да
VERB
до
NOUN
и
VERB
NOUN
да
не
VERB
—
VERB
ти
VERB
NOUN
.
у
тај
NUM
NOUN
који
AUX
VERB
уз
NOUN
NOUN
,
VERB
NOUN
из
NOUN
.
сав
се
VERB
.
PROPN
се
VERB
,
VERB
,
VERB
ја
ADV
и
ADV
.
VERB
,
као
да
AUX
AUX
VERB
,
VERB
ја
:
—
NUM
NOUN
AUX
VERB
.
VERB
AUX
,
па
ADV
VERB
.
—
PROPN
VERB
,
NOUN
!
—
VERB
она
ADV
и
ADV
.
—
X
не
VERB
се
ADV
она
не
VERB
ја
се
,
него
ADV
...
VERB
AUX
она
да
AUX
AUX
VERB
и
ADV
VERB
она
„
PROPN
“
како
AUX
она
VERB
...
јер
ја
AUX
у
NOUN
VERB
.
и
онда
се
сав
VERB
.
VERB
ја
и
VERB
се
.
па
ADV
VERB
—
да
AUX
ја
VERB
—
VERB
како
AUX
ADJ
NOUN
VERB
.
како
се
AUX
VERB
NOUN
;
како
сам
,
ADV
,
AUX
VERB
да
VERB
на
NOUN
NOUN
;
како
AUX
VERB
NOUN
у
NOUN
NOUN
у
NOUN
;
како
AUX
AUX
да
VERB
у
NOUN
не
VERB
да
се
VERB
у
NOUN
;
како
AUX
VERB
да
ја
VERB
,
VERB
се
,
да
се
не
„
VERB
"
од
NOUN
;
како
ја
AUX
,
кад
AUX
VERB
да
VERB
NOUN
и
NOUN
,
овај
NOUN
,
док
AUX
ја
VERB
,
VERB
:
„
PROPN
,
PROPN
,
хајде
ADV
“
...
и
како
AUX
VERB
мој
NOUN
,
VERB
ADV
,
ADV
и
VERB
!
у
тај
VERB
она
да
се
VERB
и
VERB
.
NOUN
она
се
VERB
у
NOUN
,
NOUN
VERB
...
сав
VERB
око
она
.
NUM
NOUN
ја
VERB
и
ADV
VERB
:
—
PROPN
,
VERB
,
да
не
VERB
.
—
X
што
?
—
X
не
VERB
се
.
ADJ
AUX
.
VERB
.
она
VERB
.
са
неки
ADJ
NOUN
и
NOUN
VERB
како
AUX
VERB
,
како
VERB
њен
ADJ
,
ADJ
NOUN
који
AUX
у
NUM
NOUN
,
који
AUX
она
ADV
у
NOUN
VERB
за
свој
NOUN
.
у
NOUN
,
у
само
VERB
,
VERB
.
AUX
VERB
ADV
да
VERB
и
шта
да
VERB
.
ADV
AUX
VERB
да
VERB
овај
NOUN
и
да
AUX
што
ADV
VERB
,
VERB
,
јер
ја
AUX
AUX
ADV
ADJ
.
PROPN
AUX
се
VERB
да
AUX
ADJ
VERB
,
већ
AUX
ADV
VERB
NOUN
кроз
NOUN
у
ADJ
NOUN
у
који
она
AUX
ADJ
да
AUX
VERB
NOUN
и
VERB
она
NOUN
ADV
NOUN
.
да
AUX
VERB
NOUN
и
NOUN
NOUN
од
NOUN
и
NOUN
који
VERB
VERB
и
VERB
она
NOUN
,
VERB
иза
NOUN
,
у
NOUN
,
који
ADV
AUX
ADV
VERB
.
јер
он
AUX
VERB
,
NOUN
VERB
ADV
NOUN
NOUN
,
ADJ
и
ADJ
.
VERB
ка
твој
NOUN
из
који
се
ADV
ништа
не
VERB
и
VERB
.
само
,
она
ти
ADV
AUX
—
да
ли
се
ја
ADV
VERB
?
—
ADV
ADJ
,
ADJ
и
ADJ
у
NOUN
као
да
се
VERB
од
нешта
и
ADV
VERB
.
твој
NOUN
и
NOUN
AUX
ADV
VERB
.
ADV
што
AUX
код
ти
:
у
NOUN
ADV
NOUN
;
са
NOUN
ADJ
NOUN
и
VERB
NOUN
и
NOUN
NOUN
NOUN
;
на
NOUN
,
пред
NOUN
,
ADJ
NOUN
;
уз
NOUN
VERB
ADV
NOUN
;
ADJ
NOUN
VERB
NOUN
—
сав
тај
VERB
ADV
ADV
,
ADJ
,
ADJ
и
ADJ
као
да
се
VERB
чији
NOUN
и
ADV
да
свако
VERB
:
„
VERB
ти
,
не
VERB
ми
.
ја
ники
не
VERB
.
ево
,
ако
AUX
,
ADV
AUX
да
се
VERB
,
ADV
ADV
AUX
да
се
VERB
и
VERB
,
ако
AUX
ко
на
NOUN
...
сав
AUX
,
само
ми
не
VERB
и
VERB
“
...
из
сав
VERB
се
твој
NOUN
,
NOUN
ADJ
,
ADJ
,
ADJ
,
без
NOUN
и
NOUN
,
али
ADJ
,
ADJ
и
ADJ
до
NOUN
NOUN
.
ADV
се
ти
VERB
из
NOUN
.
ADV
VERB
нешто
и
VERB
се
NOUN
да
AUX
што
ADV
VERB
.
ADV
се
VERB
.
на
NOUN
VERB
неки
NOUN
,
ваљда
ADJ
NOUN
,
на
NOUN
NOUN
,
у
ADJ
NOUN
VERB
NOUN
,
ADV
у
ADJ
неки
NOUN
,
VERB
ја
се
с
NOUN
,
и
VERB
се
ја
,
NOUN
,
да
VERB
на
наш
NOUN
.
ја
AUX
VERB
и
VERB
ти
како
ADJ
NOUN
VERB
,
и
тај
у
NOUN
,
на
NOUN
NOUN
VERB
,
у
NOUN
из
који
AUX
VERB
NOUN
...
ADV
до
ја
,
VERB
ја
,
и
NOUN
:
„
PROPN
NOUN
"
ти
VERB
:
—
VERB
NOUN
?
—
X
NOUN
тај
AUX
ADV
ADJ
,
ADJ
.
NOUN
ADJ
,
ADJ
,
ADJ
и
,
VERB
од
ADJ
NOUN
,
не
VERB
баш
никакав
NOUN
.
—
да
—
VERB
ADV
.
—
X
зар
ти
AUX
да
AUX
VERB
?
—
не
VERB
,
NOUN
ја
,
NOUN
—
VERB
се
VERB
.
—
VERB
NOUN
.
VERB
он
да
VERB
NOUN
,
ADV
ADV
у
NOUN
.
—
X
где
AUX
он
?
ти
VERB
да
VERB
.
PROPN
ти
ADV
и
ADV
.
—
на
NOUN
—
VERB
ADV
.
—
ADV
?
—
AUX
ADJ
,
NOUN
,
ADV
ја
NOUN
!
VERB
он
.
VERB
на
NOUN
NOUN
—
NOUN
она
VERB
!
X
он
?
ох
!
AUX
ADJ
!
VERB
AUX
он
ADV
ADV
,
ADV
и
ADV
да
AUX
VERB
шта
да
VERB
.
VERB
око
себе
,
ADV
ADJ
NOUN
већ
у
ADJ
VERB
.
кроз
ADJ
NOUN
,
VERB
као
неки
ADJ
NOUN
NOUN
,
VERB
VERB
са
сав
NOUN
,
као
VERB
,
NOUN
NOUN
и
VERB
на
ADJ
NOUN
,
NOUN
и
NOUN
NOUN
чији
се
VERB
ADV
и
ADV
VERB
.
тај
AUX
ADJ
NOUN
.
из
ADJ
NOUN
VERB
NOUN
ADV
ADJ
NOUN
и
ADV
VERB
ADV
,
ADV
ADJ
,
NOUN
NUM
NOUN
,
њен
NOUN
из
NOUN
.
тај
AUX
VERB
ADJ
NOUN
.
AUX
ти
AUX
ADJ
,
али
AUX
ти
ADV
NOUN
VERB
,
VERB
,
ADV
оно
VERB
NOUN
ADJ
NOUN
.
—
NOUN
,
PROPN
—
VERB
тек
што
да
VERB
.
ти
се
ADV
ADV
VERB
.
VERB
да
ли
NOUN
на
NOUN
и
NOUN
на
NOUN
ADV
VERB
и
VERB
VERB
ADV
за
себе
:
—
не
VERB
.
ADV
ADV
нешто
VERB
.
